Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 12:10:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good evening,
I hope this email finds you well.
I haven't received this order yet. On 8th November the delivery guy
contacted me at 6pm and I told him to come at 7 pm because I wasn't at home
and that guy refused to come after one hour. Then on 9th the same thing
happened. After that I haven't been contacted by anyone,  its the 2nd day.
Can you please check the status of my order and let me know.
Thanking you in anticipation.
Regards,
Dr. Areeba Malik

On Sat, 7 Nov 2020, 10:36 am Centrepoint, <[email-masked]>
wrote:

> Order number 6239197366 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Areeba Malik, your order number is 6239197366
> <https://www.centrepointstores.com/sa/en/my-account/order/6239197366?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP1107200001128.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP1107200001128&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Areeba Malik *
> building above elixir pharmacy
> Jeddah, Saudi Arabia
> Mobile: +966 566737143
>
> Payment Method:
> *Areeba Malik *
> xxxx xxxx xxxx 0276
>
> *Order Details* Consignment Number: 88887001439720201107
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162170308?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Solid Shorts with Pocket Detail and Drawstring *
> Color: Blue
> Size: 6-9 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161477558?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Printed T-shirt with Round Neck and Short Sleeves *
> Color: Red
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161974043?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Sustainable Smiley World Slim Fit Printed T-shirt with Crew Neck *
> Color: Multicolour
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162166071?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Embroidered T-shirt with Shorts *
> Color: Multicolour
> Size: 6-9 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/161482355?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Printed T-shirt with Short Sleeves and Round Neck *
> Color: Blue
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162083697?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Text Print T-shirt with Pocket Detail Dungarees *
> Color: Multicolour
> Size: 9-12 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162332755?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Shirt with Pocket Detail Shorts *
> Color: Multicolour
> Size: 6-9 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162294915?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Textured Dungarees with Pocket Detail *
> Color: Beige
> Size: 6-9 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1675791